Bug 192390 - [evol]{mail} deletion of composed indic character moved coursor to unexpected position
[evol]{mail} deletion of composed indic character moved coursor to unexpected...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gtkhtml3 (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthew Barnes
: i18n
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-19 05:21 EDT by A S Alam
Modified: 2013-07-02 20:37 EDT (History)
2 users (show)

See Also:
Fixed In Version: evolution-2.8.0-1.fc6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-07 03:37:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
test case (101 bytes, text/plain)
2006-05-19 05:21 EDT, A S Alam
no flags Details

  None (edit)
Description A S Alam 2006-05-19 05:21:48 EDT
Description of problem:
when delete a compose character for Indic {bn,gu,hi,pa,ta} in New mail's Table
(HTML format), then cursor lost focus and move to outside of table or some other
cell

Version-Release number of selected component (if applicable):
evolution-2.7.1-1
gtkhtml3-3.11.2-1

How reproducible:
Everytime during composing HTML format mail with Table

Steps to Reproduce:
1. Compose Mail
2. Change format to HTML
3. Insert Table
4. Insert composed character for Indic Language (SCIM->Hindi->Inscript->press
"k+d+j" keys) {you can copy क्र and paste}
5. Delete that above characters

  
Actual results:
Cursors moved to some other cell, may outside the Table

Expected results:
Cursor should remain within same cell as with deletion of consonant (क)

Additional info:
Comment 1 A S Alam 2006-05-19 05:21:48 EDT
Created attachment 129587 [details]
test case
Comment 2 Mayank Jain 2006-09-02 08:37:07 EDT
Works as expected for me... Aman, can you please recheck the status of this bug
& close if its working fine.

Thanks,
Mayank
Comment 3 A S Alam 2006-09-07 03:37:38 EDT
WOrking fine for me with following Version:

evolution-2.8.0-1.fc6

Note You need to log in before you can comment on or make changes to this bug.